# Generated and maintained by PackageBuilder.

# Required fields

Title GNU sh-utils
Version 1.16
Description This is a package of small shell programming utilities.  They are mostly compliant with POSIX.2, where applicable.
DefaultLocation /usr/gnu
DiskName sh-utils%d

# Optional fields

Relocatable NO
Application YES
UseUserMask YES
LongFileNames NO

# End of .info file
